
; ファイルリストに表示しないフォルダ名をフルパスで指定して下さい。
; このファイルはUTF-8で記述して下さい。最大64フォルダまで指定できます。

; Please specify the folder name (full path) that doesn't want to be displayed in the file list.
; Describe this file with UTF-8 format.

; Veuillez indiquer dans ce fichier le nom des dossiers (avec le chemin complet) à ne pas afficher dans le navigateur de fichier.
; Ce fichier est au format UTF-8. On peut y indiquer 64 dossiers maximum.

; Hide MoonShell2 system folder.
;/moonshl2

; Hide DustBox folder.
;/dustbox

; Hide older MoonShell and EZ5 data folder.
/moonshl
